python-XStatic-Bootstrap-SCSS

Package information

State
untracked

Scheduler parameters

Package is currently ineligible for scheduling due to following reasons:
  • Package is not tracked
  • Package dependencies were not resolved yet
Tracked by Koschei
False
Current priority
0
Manual priority
0
Static priority
0
Arch override
None
Skip resolution
False

Configure scheduling

Tracked by Koschei
Manual priority
Skip resolution
Arch override
Cancel

Dependency changes since last build

No dependency changes

Most recent builds

complete
2018-07-13 23:20:37
python2-devel
2.7.14-8.fc28
2.7.15-5.fc29
1
python3-devel
3.6.4-11.fc28
3.7.0-2.fc29
1
python3-setuptools
38.4.0-2.fc28
39.2.0-4.fc29
1
python2-setuptools
38.4.0-2.fc28
39.2.0-4.fc29
1
web-assets-devel
5-6.fc27
5-7.fc28
1
bash
4.4.12-13.fc28
4.4.23-2.fc29
2
web-assets-filesystem
5-6.fc27
5-7.fc28
2
python-rpm-macros
3-25.fc28
3-32.fc29
2
python3-rpm-macros
3-25.fc28
3-32.fc29
2
python3
3.6.4-11.fc28
3.7.0-2.fc29
2
python2
2.7.14-8.fc28
2.7.15-5.fc29
2
pkgconf-pkg-config
1.4.1-2.fc28
1.5.1-2.fc29
2
python3-rpm-generators
4.14.0-2.fc28
5-1.fc28
2
python2-libs
2.7.14-8.fc28
2.7.15-5.fc29
2
python2-rpm-macros
3-25.fc28
3-32.fc29
2
redhat-rpm-config
95-1.fc28
116-1.fc29
2
python3-libs
3.6.4-11.fc28
3.7.0-2.fc29
2
python3-pip
9.0.1-14.fc28
9.0.3-5.fc29
3
expat
2.2.5-2.fc28
2.2.5-3.fc28
3
gdbm
1:1.14.1-2.fc28
1:1.16-1.fc29
3
pkgconf
1.4.1-2.fc28
1.5.1-2.fc29
3
xz-libs
5.2.3-6.fc28
5.2.4-2.fc29
3
zlib
1.2.11-5.fc28
1.2.11-8.fc29
3
libnsl2
1.1.0-1.fc28
1.2.0-1.fc28
3
file
5.32-2.fc28
5.33-8.fc29
3
sed
4.4-4.fc28
4.5-1.fc29
3
gnat-srpm-macros
4-4.fc27
4-5.fc28
3
sqlite-libs
3.22.0-2.fc28
3.24.0-1.fc29
3
readline
7.0-7.fc27
7.0-11.fc29
3
openssl-libs
1:1.1.0g-4.fc28
1:1.1.0h-5.fc29
3
python-srpm-macros
3-25.fc28
3-32.fc29
3
pkgconf-m4
1.4.1-2.fc28
1.5.1-2.fc29
3
compat-gdbm-libs
1.14.1-6.fc29
3
ghc-srpm-macros
1.4.2-6.fc27
1.4.2-7.fc28
3
efi-srpm-macros
3-2.fc29
3
libdb
5.3.28-29.fc28
5.3.28-31.fc29
3
gdbm-libs
1:1.16-1.fc29
3
rpm
4.14.1-6.fc28
4.14.2-0.rc1.1.fc29.1
3
rust-srpm-macros
5-1.fc28
5-2.fc28
3
bzip2-libs
1.0.6-25.fc28
1.0.6-27.fc29
3
libffi
3.1-15.fc28
3.1-16.fc28
3
libtirpc
1.0.2-4.fc28
1.0.3-1.rc1.fc29
3
grep
3.1-4.fc28
3.1-5.fc28
3
coreutils
8.29-2.fc28
8.30-3.fc29
3
zip
3.0-20.fc27
3.0-22.fc29
3
go-srpm-macros
2-10.fc27
2-17.fc29
3
dwz
0.12-5.fc27
0.12-7.fc29
3
qt5-srpm-macros
5.10.0-4.fc28
5.11.1-2.fc29
3
ncurses-libs
6.1-2.20180129.fc28
6.1-5.20180224.fc29
3
ocaml-srpm-macros
5-2.fc27
5-3.fc29
3
nim-srpm-macros
1-1.fc28
1-2.fc29
3
filesystem
3.8-1.fc28
3.9-1.fc29
3
openblas-srpm-macros
2-2.fc27
2-3.fc29
3
libuuid
2.31-4.fc28
2.32-6.fc29
3
perl-srpm-macros
1-24.fc27
1-27.fc29
3
python2-pip
9.0.1-14.fc28
9.0.3-5.fc29
3
fpc-srpm-macros
1.1-3.fc27
1.1-4.fc28
3
glibc
2.27-2.fc28
2.27.9000-40.fc29
3
libxcrypt
4.0.0-3.fc28
4.1.0-1.fc29
3
findutils
1:4.6.0-14.fc27
1:4.6.0-19.fc29
3
basesystem
11-4.fc27
11-5.fc28
4
elfutils-libs
0.170-1.fc27
0.173-2.fc29
4
curl
7.58.0-3.fc28
7.61.0-2.fc29
4
libattr
2.4.47-22.fc28
2.4.48-1.fc29
4
coreutils-common
8.29-2.fc28
8.30-3.fc29
4
libcom_err
1.43.8-1.fc28
1.44.3-0.fc29
4
libarchive
3.3.1-4.fc28
3.3.2-1.fc29
4
elfutils-libelf
0.170-1.fc27
0.173-2.fc29
4
ca-certificates
2018.2.22-2.fc28
2018.2.24-5.fc29
4
popt
1.16-13.fc28
1.16-14.fc28
4
ncurses
6.1-2.20180129.fc28
6.1-5.20180224.fc29
4
glibc-all-langpacks
2.27-2.fc28
2.27.9000-40.fc29
4
rpm-libs
4.14.1-6.fc28
4.14.2-0.rc1.1.fc29.1
4
libstdc++
8.0.1-0.12.fc28
8.1.1-4.fc29.1
4
libgcc
8.0.1-0.12.fc28
8.1.1-4.fc29.1
4
pcre
8.41-5.fc28.1
8.42-2.fc29
4
libacl
2.2.52-19.fc28
2.2.53-1.fc29
4
libcap
2.25-8.fc28
2.25-11.fc29
4
glibc-common
2.27-2.fc28
2.27.9000-40.fc29
4
libselinux
2.7-9.fc28
2.8-2.fc29
4
libzstd
1.3.3-2.fc28
1.3.5-1.fc29
4
lua-libs
5.3.4-7.fc28
5.3.5-1.fc29
4
info
6.5-1.fc28
6.5-7.fc29
4
unzip
6.0-36.fc27
6.0-39.fc29
4
libdb-utils
5.3.28-29.fc28
5.3.28-31.fc29
4
gmp
1:6.1.2-6.fc27
1:6.1.2-7.fc28
4
setup
2.11.2-1.fc28
2.12.1-1.fc29
4
crypto-policies
20171115-1.git921600e....
20180425-5.git6ad4018....
4
krb5-libs
1.16-4
1.16.1-12.fc29
4
libpkgconf
1.4.1-2.fc28
1.5.1-2.fc29
4
ncurses-base
6.1-2.20180129.fc28
6.1-5.20180224.fc29
4
file-libs
5.32-2.fc28
5.33-8.fc29
4
guile
5:2.0.14-5.fc28
5:2.0.14-7.fc29
B
libgcrypt
1.8.2-2.fc28
1.8.3-2.fc29
B
libassuan
2.5.1-2.fc28
libutempter
1.1.6-12.fc28
1.1.6-14.fc29
B
libverto
0.3.0-4.fc28
0.3.0-5.fc28
B
gcc-c++
8.0.1-0.12.fc28
fedora-release
28-0.2
29-0.7
B
libmpc
1.0.2-8.fc27
libatomic_ops
7.6.2-2.fc28
7.6.4-1.fc29
B
which
2.21-6.fc28
2.21-8.fc28
B
nss-softokn-freebl
3.35.0-3.fc28
libmetalink
0.1.3-5.fc28
0.1.3-6.fc28
B
glib2
2.55.2-3.fc28
2.56.1-5.fc29
B
libssh
0.7.5-6.fc28
0.7.5-8.fc29
B
ima-evm-utils
1.0-4.fc28
libxcrypt-devel
4.0.0-3.fc28
rpm-plugin-selinux
4.14.1-6.fc28
4.14.2-0.rc1.1.fc29.1
B
gnutls
3.6.1-4.fc28
libipt
1.6.1-4.fc27
1.6.1-8.fc29
B
systemd-libs
237-1.fc28
239-2.fc29
B
tar
2:1.30-2.fc28
2:1.30-3.fc28
B
libnghttp2
1.30.0-1.fc28
1.32.0-1.fc29
B
pam
1.3.0-9.fc28
1.3.1-2.fc29
B
libpsl
0.19.1-2.fc28
0.20.2-3.fc29
B
libgomp
8.0.1-0.12.fc28
fedora-repos-rawhide
28-0.3
29-0.5
B
libsepol
2.7-3.fc28
2.8-1.fc29
B
npth
1.5-4.fc28
nettle
3.4-1.fc28
zstd
1.3.3-2.fc28
1.3.5-1.fc29
B
util-linux
2.31-4.fc28
2.32-6.fc29
B
make
1:4.2.1-6.fc28
1:4.2.1-9.fc29
B
shadow-utils
2:4.5-9.fc28
2:4.6-1.fc29
B
gc
7.6.0-8.fc28
7.6.4-3.fc29
B
cracklib
2.9.6-11.fc28
2.9.6-15.fc29
B
chkconfig
1.10-3.fc27
1.10-4.fc28
B
fedora-repos
28-0.3
29-0.5
B
gzip
1.9-1.fc28
1.9-5.fc29
B
libstdc++-devel
8.0.1-0.12.fc28
libcap-ng
0.7.9-1.fc28
0.7.9-2.fc29
B
nss-softokn
3.35.0-3.fc28
libsigsegv
2.11-4.fc28
2.11-5.fc28
B
isl
0.16.1-4.fc28
patch
2.7.5-6.fc27
2.7.6-4.fc29
B
fedora-gpg-keys
28-0.3
29-0.5
B
libbabeltrace
1.5.3-1.fc27
1.5.5-2.fc29
B
nss-util
3.35.0-4.fc28
audit-libs
2.8.2-3.fc28
2.8.4-3.fc29
B
mpfr
3.1.5-5.fc27
3.1.6-1.fc29
B
xz
5.2.3-6.fc28
5.2.4-2.fc29
B
brotli
1.0.5-1.fc29
B
nss
3.35.0-4.fc28
binutils
2.29.1-18.fc28
2.30.90-3.fc29
B
pcre2
10.31-0.3.RC1.fc28.1
10.31-7.fc29
B
libxml2
2.9.7-2.fc28
2.9.8-2.fc29
B
tzdata
2018c-1.fc28
2018e-1.fc29
B
elfutils-default-yama-scope
0.170-1.fc27
0.173-2.fc29
B
libtool-ltdl
2.4.6-21.fc28
2.4.6-24.fc29
B
glibc-devel
2.27-2.fc28
elfutils
0.170-1.fc27
0.173-2.fc29
B
cpio
2.12-6.fc28
2.12-8.fc29
B
diffutils
3.6-3.fc27
3.6-4.fc28
B
openldap
2.4.45-8.fc28
2.4.46-6.fc29
B
libpwquality
1.4.0-5.fc28
1.4.0-8.fc29
B
libfdisk
2.31-4.fc28
2.32-6.fc29
B
annobin
3.3-1.fc28
glibc-headers
2.27-2.fc28
p11-kit-trust
0.23.9-2.fc28
0.23.12-1.fc29
B
libmount
2.31-4.fc28
2.32-6.fc29
B
keyutils-libs
1.5.10-4.fc28
1.5.10-6.fc28
B
gdb-headless
8.1-5.fc28
8.1.90.20180708-33.fc29
B
nspr
4.18.0-2.fc28
libksba
1.3.5-6.fc28
gawk
4.2.0-2.fc28
4.2.1-2.fc29
B
gnupg2
2.2.4-1.fc28
cyrus-sasl-lib
2.1.26-36.fc28
2.1.27-0.2rc7.fc29
B
libusbx
1.0.21-5.fc28
libunistring
0.9.8-2.fc28
0.9.10-1.fc29
B
libidn2
2.0.4-1.fc28
2.0.5-1.fc29
B
libsmartcols
2.31-4.fc28
2.32-6.fc29
B
lz4-libs
1.8.1.2-2.fc28
1.8.2-1.fc29
B
libtasn1
4.13-1.fc28
4.13-2.fc28
B
libcurl
7.58.0-3.fc28
7.61.0-2.fc29
B
cpp
8.0.1-0.12.fc28
gcc
8.0.1-0.12.fc28
rpm-build-libs
4.14.1-6.fc28
4.14.2-0.rc1.1.fc29.1
B
bzip2
1.0.6-25.fc28
1.0.6-27.fc29
B
libsemanage
2.7-7.fc28
2.8-2.fc29
B
rpm-build
4.14.1-6.fc28
4.14.2-0.rc1.1.fc29.1
B
nss-sysinit
3.35.0-4.fc28
p11-kit
0.23.9-2.fc28
0.23.12-1.fc29
B
publicsuffix-list-dafsa
20171228-1.fc28
20180514-1.fc29
B
libgpg-error
1.27-4.fc28
1.31-1.fc29
B
compat-gdbm
1.14-4.fc28
kernel-headers
4.15.0-1.fc28
libblkid
2.31-4.fc28
2.32-6.fc29
B
complete
2018-06-19 08:52:44
Dependencies for this build couldn't be processed